/** Shopify CDN: Minification failed

Line 224:0 Expected "}" to go with "{"

**/
/* Consolas Regular */
@font-face {
  font-family: 'Consolas';
  src: url('/cdn/shop/files/CONSOLA-REGULAR.woff2?v=1755078161') format('woff2');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
/* Consolas Bold */
@font-face {
  font-family: 'Consolas';
  src: url('/cdn/shop/files/CONSOLA-BOLD.woff2?v=1755078161') format('woff2');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
/* Consolas Italic Regular */
@font-face {
  font-family: 'Consolas';
  src: url('/cdn/shop/files/consola-ITALIC.woff2?v=1755078161') format('woff2');
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
/* Consolas Italic Bold */
@font-face {
  font-family: 'Consolas';
  src: url('/cdn/shop/files/consolaz-ITALIC-BLOC.woff2?v=1755078160') format('woff2');
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
/* Police pour les titres */
@font-face {
  font-family: 'Histograph';
  src: url('/cdn/shop/files/Histograph_Variable-VF.woff2?v=1755078526') format('woff2');
  font-weight: 100 900;
  font-display: swap;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .h0, .heading, .heading-lg, .heading-xl{
  font-family: 'Consolas';
  font-weight: 700 !important;
  text-transform:none;
}
body{
  font-family: 'poppins';
}
.heading-style, .circle-text {
  font-family: 'Histograph';
}
.subheading-style {
  font-family: 'Consolas';
  font-weight: bold;
}
.input,
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="date"],
input[type="number"],
input[type="email"],
input[type="password"],
select,
textarea,
textarea.input,
.input-style{
  font-family: 'Consolas';
}
:where(.button, .button-primary, .button-outline, .shopify-payment-button__more-options, .shopify-payment-button__button--unbranded, .shopify-challenge__button){
  font-family: 'Consolas';
}
.shopify-payment-button__button--unbranded, .button-link{
  font-family: 'Consolas';
}

.h-md-force-full-height{
  min-height: calc(100vh + 60px);
}
.section_header_over > .section-header {
    position: absolute;
    z-index: 2;
    width: 100%;
}
.steps__step-number {
  -webkit-text-fill-color: unset;
  color: #c4a6c2;
  margin-left: 4rem;
  z-index: 3;
}
.steps__step.is-step{
  box-shadow: 0px 0px 1px 2px #2034232e;
  border-radius: 20px;
}
.steps__step .button-link{
  max-width:fit-content;
  font-size:15px;
  margin-top:10px;
}
.step-prod-img{
    background-size: cover !important;
    aspect-ratio: 1;
    width: auto;
    margin: auto;
}
.steps__step-number.small-counter{
  position: absolute;
  top: 0;
  left: 0px;
  max-width: 50%;
  font-size: 7rem !important;
}
.step-content-container-alt{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: nowrap;
}
.step-content-container-alt .step-number-inside{
    position: relative;
    max-width: fit-content;
    text-wrap-mode: nowrap;
    transform: none !important;
}
.step-content-container-alt .step-number-inside.counter-circle{
    padding: 8px;
    background-color: var(--circle-color) !important;
    background-image: unset !important;
    aspect-ratio: 1;
    -webkit-background-clip: unset !important;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.card-content-color *{
  color:var(--content-text-color);
}
#add-multiple-to-cart {
    width: fit-content;
}
#add-multiple-to-cart:hover, #add-multiple-to-cart-xs:hover {
    background-color: transparent !important;
}
#add-multiple-to-cart-xs {
    margin-top: -20px;
    margin-bottom: 20px;
}
.shop-the-look__wrapper.h-md-adapt:before{
  position:static;
}
.shop-the-look__wrapper.h-md-adapt .section__content{
  min-width: 100vw;
}
.shop-the-look-prod-wrap-hide{
  display:none;
}
.shop-the-look-dots-alone{
  margin-left: auto;
  max-width:100% !important;
}

.shop-the-look .section-header__block{
  width:100% !important;
}
.shop-the-look .section-header{
  flex-direction: column;
}

.present-the-look-product {
    max-width: 125px;
}

.multicolumn__column-media.half-media{
  max-width: 50%;
  margin:auto;
}

.collection-tabs__products .button-primary:hover{
  color:white !important;
  background:transparent !important;
}
.steps a.button-link{
  text-decoration:underline;
}
.pack-products .product-item img {
    aspect-ratio: 1;
    object-fit: cover;
}
#cart-drawer-form free-shipping-bar{
  margin:auto;
}
benefits-section .swiper-pagination-bullet:before{
  background:grey !important;
}
benefits-section swiper-pagination-bullet swiper-pagination-bullet-active:before{
  background:black !important;
}
@media(min-width:960px){
  .collection-tabs__products .button-alt{
  display:block;
  position: absolute;
  right: 0;
  transform: translateY(-155%);
  }
  #cart-drawer-form free-shipping-bar{
  padding-top: 10px;
  }
}
@media(max-width:960px){
  .product-item_desc {
    max-height: 150px;
    overflow: auto;
}
.footer-block--logo img {
    width: 200px;
    margin: auto;
}
